.bg-ri {
	background-color: #232445;
	color: #fff;
}

.btn-ri {
	background-color: #232445;
	color: #fff;
}

.btn-ri:hover {
	color: #e7e7e7;
}

.embed-responsive-custom {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
	/* 16:9 arány (9 / 16 * 100) */
	height: 0;
}

.embed-responsive-custom .embed-responsive-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (max-width: 768px) {
	.embed-responsive-custom {
		padding-bottom: 177.78%;
		/* 9:16 arány (9 / 16 * 100) */
	}
}